#pragma once
#include "textbox.h"

class InPlaceEdit :
	public TextBox
{
public:
	InPlaceEdit(void);
	~InPlaceEdit(void);

	void Start();
	void Stop();
	void SetMessageSink(HWND h);

	virtual void OnLoseFocus();

	HWND hWndSink;
};
